{
  "item.minecraft.wooden_spear": "Wooden Spear",
  "item.minecraft.stone_spear": "Stone Spear",
  "item.minecraft.copper_spear": "Copper Spear",
  "item.minecraft.iron_spear": "Iron Spear",
  "item.minecraft.golden_spear": "Golden Spear",
  "item.minecraft.diamond_spear": "Diamond Spear",
  "item.minecraft.netherite_spear": "Netherite Spear",
  "subtitles.item.spear.attack": "Spear stabs",
  "subtitles.item.spear.hit": "Spear hits",
  "subtitles.item.spear.lunge": "Spear lunges",
  "subtitles.item.spear.use": "Spear charges",
  "subtitles.item.spear_wood.attack": "Spear stabs",
  "subtitles.item.spear_wood.hit": "Spear hits",
  "subtitles.item.spear_wood.use": "Spear charges",
  "death.attack.spear": "%1$s was speared by %2$s",
  "death.attack.spear.item": "%1$s was speared by %2$s using %3$s"
}
